/* override page width restrictions */
.wy-nav-content {
  max-width: 1200px !important;
}

/* override table width restrictions */
/* Wrap table cell contets */
.wy-table-responsive table td, .wy-table-responsive table th {
  /* white-space: normal|pre|pre-wrap|nowrap|pre-line; */
  word-wrap: break-word !important;
  white-space: -o-normal !important;
  white-space: normal !important;
  white-space: -moz-normal !important;
  white-space: -normal !important;
}

footer span.lastupdated {
  float: right;
  /* padding: 5px; */
  /* margin: 2px; */
  align: left;
  display: inline-block;
}

footer span.commit {
  float: right;
  /* padding: 5px; */
  /* margin: 2px; */
  align: left;
  /* display: inline-block; */
}

.strike {
  text-decoration: line-through;
}
